{% extends 'base.html' %}
{% load static %}
{% block content %}
<!-- bradcam_area  -->
<div class="bradcam_area bradcam_bg_1">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="bradcam_text">
                    <h3>10+ Courses Available</h3>
                </div>
            </div>
        </div>
    </div>
</div>
<!--/ bradcam_area  -->

<!-- job_listing_area_start  -->
<div class="job_listing_area plus_padding">
    <div class="container">
        <div class="row">
            <div class="col-lg-3">
                <div class="job_filter white-bg">
                    <div class="form_inner white-bg">
                        <h3>Filter</h3>
                        <form action="#">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="single_field">
                                        <input type="text" placeholder="Search keyword">
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="single_field">
                                        <select class="wide">
                                            <option data-display="Semester">Semester</option>
                                            <option value="1">1st</option>
                                            <option value="2">7th</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="single_field">
                                        <select class="wide">
                                            <option data-display="Faculty">Faculty</option>
                                            <option value="1">BIM</option>
                                            <option value="2">BHM</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="single_field">
                                        <select class="wide">
                                            <option data-display="Course">Course</option>
                                            <option value="1">JAVA II</option>
                                            <option value="2">DBMS</option>
                                        </select>
                                    </div>
                                </div>


                            </div>
                        </form>
                    </div>
                    <div class="range_wrap">

                        <p>
                            <input type="text" id="amount" readonly
                                   style="border:0; color:#7A838B; font-size: 14px; font-weight:400;">
                        </p>
                    </div>
                    <div class="reset_btn">
                        <button class="boxed-btn3 w-100" type="submit">Reset</button>
                    </div>
                </div>
            </div>
            <div class="col-lg-9">
                <div class="recent_joblist_wrap">
                    <div class="recent_joblist white-bg ">
                        <div class="row align-items-center">
                            <div class="col-md-6">
                                <h4>Course Listing</h4>
                            </div>
                            <div class="col-md-6">
                                <div class="serch_cat d-flex justify-content-end">
                                    <select>
                                        <option data-display="Most Recent">Most Recent</option>
                                        <option value="1">AIW</option>
                                        <option value="2">AI</option>
                                        <option value="4">Php</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="job_lists m-0">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="single_jobs white-bg d-flex justify-content-between">
                                <div class="jobs_left d-flex align-items-center">

                                    <div class="jobs_conetent">
                                        <a href="job_details.html"><h4>Advanced Internet Working</h4></a>
                                        <div class="links_locat d-flex align-items-center">
                                            <div class="location">
                                                <p>BIM, 5th Semester</p>
                                            </div>

                                        </div>
                                    </div>
                                </div>

                                <div class="jobs_right">
                                    <div class="apply_now">
                                        {% if user.is_authenticated %}
                                        <a href="{% url 'quiz_index' %}" class="boxed-btn3">Start Quiz</a>
                                        {% else %}
                                        <a href="{% url 'login' %}" class="boxed-btn3">Start Quiz</a>
                                        {% endif %}

                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="single_jobs white-bg d-flex justify-content-between">
                                <div class="jobs_left d-flex align-items-center">

                                    <div class="jobs_conetent">
                                        <a href="job_details.html"><h4>JAVA II</h4></a>
                                        <div class="links_locat d-flex align-items-center">
                                            <div class="location">
                                                <p>BIM, 5th Semester</p>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="jobs_right">
                                    <div class="apply_now">
                                        <a href="#" class="boxed-btn3">Start Quiz</a>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="single_jobs white-bg d-flex justify-content-between">
                                <div class="jobs_left d-flex align-items-center">

                                    <div class="jobs_conetent">
                                        <a href="job_details.html"><h4>POM</h4></a>
                                        <div class="links_locat d-flex align-items-center">
                                            <div class="location">
                                                <p>BHM, BBA & BIM </p>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="jobs_right">
                                    <div class="apply_now">
                                        <a href="#" class="boxed-btn3">Start Quiz</a>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="single_jobs white-bg d-flex justify-content-between">
                                <div class="jobs_left d-flex align-items-center">

                                    <div class="jobs_conetent">
                                        <a href="job_details.html"><h4>DSA</h4></a>

                                        <div class="links_locat d-flex align-items-center">
                                            <div class="location">
                                                <p>BIM, 4th Semester</p>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="jobs_right">
                                    <div class="apply_now">
                                        <a href="#" class="boxed-btn3">Start Quiz</a>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="single_jobs white-bg d-flex justify-content-between">
                                <div class="jobs_left d-flex align-items-center">

                                    <div class="jobs_conetent">
                                        <a href="job_details.html"><h4>Web Programming</h4></a>
                                        <div class="links_locat d-flex align-items-center">
                                            <div class="location">
                                                <p>BIM, 3rd Semester </p>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="jobs_right">
                                    <div class="apply_now">
                                        <a href="#" class="boxed-btn3">Start Quiz</a>
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <div class="single_jobs white-bg d-flex justify-content-between">
                                <div class="jobs_left d-flex align-items-center">

                                    <div class="jobs_conetent">
                                        <a href="job_details.html"><h4>C Programming</h4></a>
                                        <div class="links_locat d-flex align-items-center">
                                            <div class="location">
                                                <p>BIM, 1st Semester</p>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="jobs_right">
                                    <div class="apply_now">
                                        <a href="#" class="boxed-btn3">Start Quiz</a>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="pagination_wrap">
                                <ul>
                                    <li><a href="#"> <i class="ti-angle-left"></i> </a></li>
                                    <li><a href="#"><span>01</span></a></li>
                                    <li><a href="#"><span>02</span></a></li>
                                    <li><a href="#"> <i class="ti-angle-right"></i> </a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- job_listing_area_end  -->
<script>
        $( function() {
            $( "#slider-range" ).slider({
                range: true,
                min: 0,
                max: 24600,
                values: [ 750, 24600 ],
                slide: function( event, ui ) {
                    $( "#amount" ).val( "$" + ui.values[ 0 ] + " - $" + ui.values[ 1 ] +"/ Year" );
                }
            });
            $( "#amount" ).val( "$" + $( "#slider-range" ).slider( "values", 0 ) +
                " - $" + $( "#slider-range" ).slider( "values", 1 ) + "/ Year");
        } );




</script>

{% endblock %}
